Subject: bug#40538: installer: Support uvesafb to install on machines without KMS.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sun, 12 Apr 2020 13:24:00 +0200

On Sun, Apr 12, 2020 at 11:02:57AM +0200, pelzflorian (Florian Pelz) wrote:
> I believe I was mistaken to write about vga=793; it seems it has the
> opposite effect and breaks uvesafb.  Anyway that’s only comments in
> the patch and commit message, and it is not on master yet.

All is fine vga=793 does not break uvesafb on my Acer Aspire but does
not help either.  Only on QEMU vga=793 broke everything.  Maybe leave
the patch as is.

Also with uvesafb my Acer Aspire with ATI Radeon boots fine without
kernel parameters.  Without uvesafb the screen remains black until I
switch to a console.  I believe this issue can be closed?

Regards,
Florian